auxiliary_data_dir: /nird/home/olivie/auxiliary_data
dataset_style: cmip5
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/ecs
log_level: debug
output_file_type: pdf
pattern: ecs.nc
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip5/scatterplot
profile_diagnostic: false
recipe: recipe_ecs.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/run/cmip5/scatterplot
script: scatterplot
seaborn_settings:
  style: ticks
version: 2.1.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/scatterplot
write_netcdf: true
write_plots: true
y_range:
- 0.0
- 6.0
